AnsweredAssumed Answered

Alfresco with java 6

Question asked by robertoroberto on Jan 16, 2008
Latest reply on Jan 17, 2008 by robertoroberto
Hi, I have java sdk 6.0 installed on my PC.
I can install Alfresco without java 5 and use java 6 (installed on PC) or It is recommended to use java 5 embedded in Alfresco installation.
Regards.

Outcomes